.mapliclass{ opacity: 0.6;}.mapliclass:hover{ opacity: 1;}.mapliclass{cursor: pointer;float: left;padding-top:35px;margin: 10px;border: 1px solid #ebedf0;color: #fff;
text-align: center;font-size: 16px;font-weight: 700;width: 150px;height: 100px;}
.zoomify{cursor:pointer;cursor:-webkit-zoom-in;cursor:zoom-in}
.zoomify.zoomed{cursor:-webkit-zoom-out;cursor:zoom-out;padding:0;margin:0;border:none;border-radius:0;box-shadow:none;position:relative;z-index:1501}
.zoomify-shadow{position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;display:block;z-index:1500;background:rgba(0,0,0 ,.3);opacity:0}
.zoomify-shadow.zoomed{opacity:1;cursor:pointer;cursor:-webkit-zoom-out;cursor:zoom-out}
*,:after,:before{-webkit-box-sizing:border-box;box-sizing:border-box}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-moz-text-size-adjust:100%;text-size-adjust:100%;font-size:62.5%}
body,button,input,select,textarea{font-family:'helvetica neue',arial,'hiragino sans gb',stheiti,'wenquanyi micro hei',\5FAE\8F6F\96C5\9ED1,\5B8B\4F53,sans-serif;-ms-text-autospace:ideograph-alpha ideograph-numeric ideograph-parenthesis;-ms-text-spacing:ideograph-alpha ideograph-numeric ideograph-parenthesis;text-spacing:ideograph-alpha ideograph-numeric ideograph-parenthesis}
a,blockquote,body,button,code,dd,div,dl,dt,footer,form,h1,h2,h3,h4,h5,h6,header,hr,input,label,li,main,ol,p,pre,q,section,span,table,td,textarea,th,tr,ul{margin:0;padding:0;border:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
body,html{scroll-behavior:smooth;-webkit-font-smoothing:antialiased}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}
ol,ul{list-style-type:none;list-style-image:none}
ol{counter-reset:sectioncounter}
ol li:before{content:counter(sectioncounter) ".";counter-increment:sectioncounter}
img{width:auto\9;max-width:100%;height:auto;border-style:none;vertical-align:top;-ms-interpolation-mode:bicubic}
a{text-decoration:none;background-color:transparent;cursor:pointer;color:#666;outline:0}
a:active,a:hover{color:#333;outline:0}
a:focus{outline:0}
h1,h2,h3,h4,h5,h6{font-weight:400}
b,strong{font-weight:700}
small{font-size:85.7%}
mark{background-color:#d2e5ff;color:#000}
hr{border-bottom:1px solid #000}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;overflow:auto}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
svg:not(:root){overflow:hidden}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}
textarea{overflow:auto;resize:none}
.border-bottom-dark{border-bottom:1px solid #dcdee0}
.border-bottom-light{border-bottom:1px solid #ebedf0}
.border-none{border:none!important}
.aspectration{position:relative;height:0;width:100%}
.aspectration img{position:absolute;left:0;top:0;width:100%;height:100%}
.aspectration[data-ratio='16:9']{padding-top:56.25%}
.aspectration[data-ratio='4:3']{padding-top:75%}
.font-bold{font-weight:700}
.line-height-none{line-height:0!important}
.line-height-sm{line-height:.5!important}
.line-height-lg{line-height:1.5!important}
.padding0{padding:0!important}
.margin0{margin:0!important}
a,a:hover,a:visited{color:#969799;text-decoration:none}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#c8c9cc}
input:focus::-webkit-input-placeholder,textarea:focus::-webkit-input-placeholder{color:transparent}
input[type=text],textarea{color:#646566;font-family:system-ui,-apple-system,BlinkMacSystemFont,segoe ui,Roboto,Helvetica,Arial,sans-serif,apple color emoji,segoe ui emoji,segoe ui symbol!important}
label{color:#646566}
.btn-warning{background-color:#c9cb1b;border-color:#c9cb1b}
.btn-warning:hover{background-color:#B8CB0D;border-color:#B8CB0D}
.body-fix{overflow:hidden;height:100%}
.null-content{width:100%;padding:30px 0;background-color:#fff}
.null-content .null-img{width:250px;margin:0 auto}
.null-content p{font-size:16px;margin:20px 0;text-align:center}
.hover:hover{-webkit-box-shadow:0 7px 8px 7px rgba(0,0,0,.14);box-shadow:0 7px 8px 7px rgba(0,0,0,.14);-webkit-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s;-webkit-transform:scale(1);transform:scale(1)}
.back{position:fixed;bottom:10%;right:3%;width:1rem;height:1rem;border-radius:50%;background-color:rgba(0,0,0,.5);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.back a{display:block;width:.5rem;height:.5rem}
body{padding-top:120px}
.header{width:100%;height:120px;padding:0 20px}
.header .account-box{width:100%;color:#fff;text-align:right;margin-bottom:25px}
.header .account-box a{color:#fff;line-height:20px;display:inline-block}
.header .account-box a:focus{outline:0}
.header .account-box .login{margin-right:5px;text-decoration:underline;font-weight:700}
.header .account-box .login:hover{color:#FFB339}
.header .account-box .register{margin-left:5px}
.header .account-box .register:hover{color:#ddd}
.header .menu-box{zoom:1}
.header .menu-box:before{content:"";display:block}
.header .menu-box:after{content:"";display:table;clear:both}
.header .menu-box .header-nav-left{float:left;zoom:1;padding:0}
.header .menu-box .header-nav-left:before{content:"";display:block}
.header .menu-box .header-nav-left:after{content:"";display:table;clear:both}
.header .menu-box .header-nav-left .header-nav-logo-name{width:430px;height:51px;float:left}
.header .menu-box .header-nav-left .header-nav-logo-name img{width:auto}
.header .menu-box .header-nav-right{float:right;padding:20px 0;}
.header .menu-box .header-nav-right .header-nav-list{zoom:1;position:relative}
.header .menu-box .header-nav-right .header-nav-list:before{content:"";display:block}
.header .menu-box .header-nav-right .header-nav-list:after{content:"";display:table;clear:both}
.header .menu-box .header-nav-right .header-nav-list li{float:left;font-size:14px;font-weight:600;color:#fff;cursor:pointer;position:relative}
.header .menu-box .header-nav-right .header-nav-list li a{display:block;color:#fff;height:34px;padding:5px 20px}
.header .menu-box .header-nav-right .header-nav-list li a span{height:34px}
.header .menu-box .header-nav-right .header-nav-list li:hover{color:#FFB339}
.header .menu-box .header-nav-right .header-nav-list li:hover>a{color:#FFB339}
.header .menu-box .header-nav-right .header-nav-list li:hover .header-sub-list{display:block}
.header .menu-box .header-nav-right .header-nav-list li a:focus{outline:0}
.header .menu-box .header-nav-right .header-sub-list{display:none;position:absolute;top:35px;left:-100px;z-index:9999;width:270px;padding:10px 0;background-color:#526789}
.header .menu-box .header-nav-right .header-sub-list:before{content:"";display:block;position:absolute;top:-10px;left:180px;width:0;height:0;border-bottom:10px solid #526789;border-right:10px solid transparent;border-left:10px solid transparent}
.header .menu-box .header-nav-right .header-sub-list .header-sub-item{font-size:14px;color:#fff}
.header .menu-box .header-nav-right .header-sub-list .header-sub-item a{line-height:26px}
.header .menu-box .header-nav-right .header-sub-list .header-sub-item:hover a{color:#FFB339}
.header .menu-box .header-nav-on>a{color:#FFB339!important}
.header .menu-box .header-nav-on>a span{border-bottom:4px solid #FFB339}
.header .menu-box .header-nav-on>a:focus{outline:0}
.header #language{padding-right:0}
.header .login{position:relative}
.absolute{position:absolute;top:0;left:0;background:#014380}
.fixed{position:fixed;top:0;left:0;z-index:999;background:rgba(1,67,128,.7)}
.header-mobile{width:100%;height:1.3rem;color:#fff}
.header-mobile .account-box{width:100%;color:#fff;text-align:right;padding:.07rem .2rem;height:.45rem}
.header-mobile .account-box .login{text-decoration:underline;font-weight:700}
.header-mobile .logo-box{display:-webkit-box;display:-ms-flexbox;display:flex;height:1.3rem;padding:0 .2rem 0 .1rem}
.header-mobile .logo-box .header-logo{height:1.3rem;padding:.3rem}
.header-mobile .logo-box .header-logo img{width:5rem}
.header-mobile a{color:#fff}
.header-mobile .header-user{-webkit-box-flex:1;-ms-flex:1;flex:1;text-align:right;line-height:1.8rem}
#newMsgPc{width:50px;position:absolute;right:-6px;top:-16px}
#newMsgPc .newMsgImgPc{float:left;width:20px;height:20px}
#newMsgPc #newMsgCountPc{float:left;color:#FFB339;line-height:16px}
.footer{width:100%;height:230px;background-color:#6f6f6f}
.footer .footer-container{width:1160px;height:100%;margin-left:auto;margin-right:auto;padding-top:30px;zoom:1}
.footer .footer-container:before{content:"";display:block}
.footer .footer-container:after{content:"";display:table;clear:both}
.footer .footer-left{margin-right:100px;float:left;display:inline}
.footer .footer-left .footer-title{border-left:5px solid #FFB339;padding-left:15px;line-height:1}
.footer .footer-left .contact-en{font-size:26px;color:#9b9b9b;margin-bottom:4px}
.footer .footer-left .contact-zh{font-size:18px;color:#e9e9e9}
.footer .footer-left .footer-contact-list{margin-top:20px;color:#999;font-size:14px;line-height:2}
.footer .footer-left .footer-follow-list{margin-top:40px}
.footer .footer-left .footer-follow-list li{float:left;margin-right:10px}
.footer .footer-left .footer-follow-list li a{display:block;width:100%;height:100%}
.footer .footer-right{float:right}
.footer .footer-right .footer-logo{width:260px;}
.footer .footer-right .footer-logo img{width:auto;height:auto;}
.footer .footer-right .footer-copyright{text-align:center;color:#999;font-size:12px}
.footer-mob{position:fixed;bottom:0;width:100%;height:1.1rem;display:-webkit-box;display:-ms-flexbox;display:flex;border-top:1px solid #e5e5e5;z-index:999;background:#fff}
.footer-mob .memu-item{-webkit-box-flex:1;-ms-flex:1;flex:1;text-align:center;line-height:1rem;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding-top:.15rem;-webkit-filter:grayscale(100%);filter:grayscale(100%)}
.footer-mob .memu-item .item-icon{height:.4rem;margin-bottom:.05rem}
.footer-mob .memu-item .item-icon img{height:100%}
.footer-mob .memu-item .item-text{height:.4rem;line-height:.42rem;color:#2e6496;font-size:.2rem}
.footer-mob .menu-active{-webkit-filter:none;filter:none}
.footer-mob .activity-menus{position:fixed;bottom:1.18rem;right:1.1rem;width:auto;border-radius:.1rem;display:none;background-color:#526789;color:#fff;padding:.1rem 0}
.footer-mob .activity-menus .menu{height:.6rem;line-height:.6rem;padding:0 .14rem;color:#fff;background-color:#526789}
.footer-mob .activity-menus .menu a{display:block;width:100%;color:#fff;outline:0}
.footer-mob .activity-menus .menu:focus{outline:0}
#newMsgMob{position:absolute;right:20px;top:-10px}
#newMsgMob .newMsgImgMob{float:left;width:20px;height:20px}
#newMsgMob #newMsgCountMob{float:left;color:#FFB339;line-height:16px}
.icon-quit{background:url(../images/icon/quit.png);background-size:cover;background-position:center center}
.icon-user{background:url(../images/icon/user.png);background-size:cover;background-position:center center}
.icon-login{background:url(../images/icon/login.png);background-size:cover;background-position:center center}
.icon-register{background:url(../images/icon/register.png);background-size:cover;background-position:center center}
.icon-pc-wcs{width:35px;height:35px;margin:0 auto}
.icon-pc-wcs-person{background:url(../images/icon/person.png);background-size:cover;background-position:center center}
.icon-pc-wcs-country{background:url(../images/icon/country.png);background-size:cover;background-position:center center}
.icon-pc-wcs-square{background:url(../images/icon/square.png);background-size:cover;background-position:center center}
.icon-pc-wcs-company{background:url(../images/icon/company.png);background-size:cover;background-position:center center}
.icon-pc-aside{width:40px;height:40px}
.icon-top{background:url(../images/icon/top.png) no-repeat;background-position:center center;background-size:60% 60%}
.icon-mobile{background:url(../images/icon/mobile.png) no-repeat;background-position:center center;background-size:65% 65%}
.icon-pc-footer{width:40px;height:40px}
.icon-facebook{background:url(../images/icon/footer.png) no-repeat;background-position:-120px -80px}
.icon-twitter{background:url(../images/icon/footer.png) no-repeat;background-position:-160px -80px}
.icon-linkedin{background:url(../images/icon/footer.png) no-repeat;background-position:-200px -80px}
.icon-wechat{background:url(../images/icon/footer.png) no-repeat;background-position:-40px -80px}
.icon-weibo{background:url(../images/icon/footer.png) no-repeat;background-position:-80px -80px}
.icon-unCollect{background:url(../images/icon/unCollect.png) no-repeat;background-size:contain;background-position:center center;-webkit-transition:all .3s linear;transition:all .3s linear}
.icon-isCollect{background:url(../images/icon/isCollect.png) no-repeat;background-size:contain;background-position:center center;-webkit-transition:all .3s linear;transition:all .3s linear}
.icon-new{background:url(../images/icon/new.png) no-repeat;background-size:contain;background-position:center center}
.icon-example{background:url(../images/icon/example.png) no-repeat;background-size:contain;background-position:center center}
.icon-video{background:url(../images/icon/video-small.png) no-repeat;background-size:contain;background-position:center center}
.icon-pc-detail{height:18px;width:18px}
.icon-isCollect2{background:url(../images/icon/isCollect2.png) no-repeat;background-size:contain;background-position:center center;-webkit-transition:all .3s linear;transition:all .3s linear}
.icon-unCollect2{background:url(../images/icon/unCollect2.png) no-repeat;background-size:contain;background-position:center center;-webkit-transition:all .3s linear;transition:all .3s linear}
body{position:relative}
.loader{width:100%;height:100%;position:fixed;top:0;bottom:0;left:0;right:0;z-index:999;background-color:rgba(0,0,0,.4)}
.loading{width:60px;height:60px;margin:0 auto;margin-top:25%;position:relative;-webkit-animation:load 3s linear infinite}
.loading div{width:100%;height:100%;position:absolute}
.loading div:nth-child(2){-webkit-transform:rotate(120deg)}
.loading div:nth-child(3){-webkit-transform:rotate(240deg)}
.loading div:nth-child(2) span{-webkit-animation-delay:1s}
.loading div:nth-child(3) span{-webkit-animation-delay:2s}
.loading span{display:inline-block;width:20px;height:20px;border-radius:50%;background:#9C6;position:absolute;left:50%;margin-top:-10px;margin-left:-10px;-webkit-animation:changeBgColor 3s ease infinite}
@-webkit-keyframes load{0%{-webkit-transform:rotate(0)}
33.3%{-webkit-transform:rotate(120deg)}
66.6%{-webkit-transform:rotate(240deg)}
100%{-webkit-transform:rotate(360deg)}
}
@-webkit-keyframes changeBgColor{0%,100%{background:#9C6}
33.3%{background:#FF6}
66.6%{background:#F66}
}
.icon-adver{background:url(../images/icon/adver.png) no-repeat;background-size:contain;background-position:center center}
.icon-back{background:url(../images/icon/back.png) no-repeat;background-size:contain;background-position:center center}
.aside{position:fixed;right:0;bottom:8%}
.aside .aside-item{cursor:pointer;background-color:#666;margin-bottom:10px;position:relative}
.aside .aside-item:hover{background-color:#FFB339}
.aside .aside-item .aside-qrcode{display:none;width:104px;height:130px;background-color:#526789;padding:10px;position:absolute;right:67px;top:-47px;font-size:12px;color:#fff;border-radius:4px;-webkit-box-shadow:rgba(0,0,0,.2) 0 1px 5px 0;box-shadow:rgba(0,0,0,.2) 0 1px 5px 0;-webkit-transition:all .3s linear;transition:all .3s linear}
.aside .aside-item .aside-qrcode:after{content:"";display:block;position:absolute;right:-20px;top:55px;width:0;height:0;border-left:10px solid #526789;border-right:10px solid transparent;border-bottom:10px solid transparent;border-top:10px solid transparent}
.aside .aside-item .aside-qrcode p{margin-top:10px}
.aside .aside-item .aside-qrcode img{width:85px;height:85px}
.aside .aside-mobile:hover .aside-qrcode{display:block}
.aside .icon-mobile{-webkit-animation:container 2.5s .15s linear infinite;animation:container 2.5s .15s linear infinite}
@-webkit-keyframes container{0%,100%,20%,50%,80%{-webkit-transition-timing-function:cubic-bezier(.215,.61,.355,1);transition-timing-function:cubic-bezier(.215,.61,.355,1);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
40%,43%{-webkit-transition-timing-function:cubic-bezier(.755,.5,.855,.06);transition-timing-function:cubic-bezier(.755,.5,.855,.06);-webkit-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0)}
70%{-webkit-transition-timing-function:cubic-bezier(.755,.05,.855,.06);transition-timing-function:cubic-bezier(.755,.05,.855,.06);-webkit-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0)}
90%{-webkit-transform:translate3d(0,-2px,0);transform:translate3d(0,-2px,0)}
}
@keyframes container{0%,100%,20%,50%,80%{-webkit-transition-timing-function:cubic-bezier(.215,.61,.355,1);transition-timing-function:cubic-bezier(.215,.61,.355,1);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
40%,43%{-webkit-transition-timing-function:cubic-bezier(.755,.5,.855,.06);transition-timing-function:cubic-bezier(.755,.5,.855,.06);-webkit-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0)}
70%{-webkit-transition-timing-function:cubic-bezier(.755,.05,.855,.06);transition-timing-function:cubic-bezier(.755,.05,.855,.06);-webkit-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0)}
90%{-webkit-transform:translate3d(0,-2px,0);transform:translate3d(0,-2px,0)}
}
.pagination-box{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;overflow:hidden;margin-top:30px;margin-bottom:30px;padding:10px 0}
.pagination-box .active{width:40px;line-height:40px;float:left;display:block;background-color:#014380;color:#fff;text-align:center;margin:0 10px;font-size:18px}
.pagination-box a{width:40px;line-height:40px;float:left;display:block;background-color:#f9f9f9;color:#323233;text-align:center;margin:0 10px;font-size:16px}
.pagination-box a:hover{background-color:#e1e1e1;color:#000}
.jump-ipt{border:1px solid #e1e1e1!important;padding:5px 10px;width:50px}
body{background-color:#f9f9f9}
.detailPc img{vertical-align:middle;-o-object-fit:contain;object-fit:contain}
.detailPc .detail-banner{width:1200px;margin:0 auto;text-align:center;}
.detailPc .detail-header{margin-top:-10px;width:100%}
.detailPc .detail-header .center-box{width:1100px;margin:0 auto;overflow:visible;-webkit-box-sizing:border-box;box-sizing:border-box;position:relative}
.detailPc .detail-header .center-box .detail-header-info{width:100%;overflow:hidden}
.detailPc .detail-header .center-box .detail-header-info .logo-box{width:200px;height:150px;float:left;margin:2px 0;margin-right:40px;border:1px solid #e1e1e1;background-color:#fff}
.detailPc .detail-header .center-box .detail-header-info .logo-img{margin:5px;width:188px;height:138px;border:1px solid #e1e1e1}
.detailPc .detail-header .center-box .detail-header-info .company-name{line-height:35px;font-size:26px;color:#000;margin-top:55px;margin-bottom:15px}
.detailPc .detail-header .center-box .detail-header-info .text-info{overflow:hidden}
.detailPc .detail-header .center-box .detail-header-info .text-info .booth-num{width:200px;float:left;color:#666;font-size:16px;line-height:26px;background:url(../images/icon/location.png) left no-repeat;padding-left:25px}
.detailPc .detail-header .center-box .detail-header-info .text-info .detail-header-app{width:500px;float:right;}
.detailPc .detail-header .center-box .detail-header-info .text-info .detail-header-app>div{overflow:hidden;padding:0 10px;cursor:pointer}
.detailPc .detail-header .center-box .detail-header-info .text-info .detail-header-app .btn-item{line-height:26px;font-size:14px;color:#323233;float:left;margin-right:7px; margin-left:7px;}
.detailPc .detail-header .center-box .detail-header-info .text-info .detail-header-app .detail-header-collect:after{content:"";display:block;float:left;width:23px;height:23px;-webkit-transition:all .3s linear;transition:all .3s linear}
.detailPc .detail-header .center-box .detail-header-info .text-info .detail-header-app .detail-header-unCollect:after{background:url(../images/icon/unCollect.png) no-repeat;background-size:contain}
.detailPc .detail-header .center-box .detail-header-info .text-info .detail-header-app .detail-header-isCollect:after{background:url("../images/icon/isCollect.png") no-repeat;background-size:contain}
.detailPc .detail-header .center-box .detail-header-info .text-info .detail-header-app .detail-header-mail:after{content:"";display:block;float:left;width:20px;height:20px;margin-top:4px;background:url(../images/icon/mail.png) no-repeat;background-size:contain}
.detailPc .detail-header .center-box .detail-header-info .text-info .detail-header-app .detail-header-talk:after{content:"";display:block;float:left;width:30px;height:30px;margin-top:-2px;background:url(../images/icon/talk.png) no-repeat;background-size:contain}
.detailPc .detail-header .center-box .detail-header-info .text-info .detail-header-app .detail-header-order:after{content:"";display:block;float:left;width:23px;height:23px;background:url(../images/icon/order.png) no-repeat;background-size:contain}
.detailPc .detail-main{width:1100px;margin:30px auto;zoom:1}
.detailPc .detail-main:before{content:"";display:block}
.detailPc .detail-main:after{content:"";display:table;clear:both}
.detailPc .detail-main .left-column{width:320px;float:left;min-height:500px}
.detailPc .detail-main .left-column .left-group{margin-bottom:30px}
.detailPc .detail-main .left-column .left-group .group-label{line-height:30px;font-size:16px;background:#a0a0a0;color:#fff;padding:5px 10px;margin-bottom:10px;text-align:left}
.detailPc .detail-main .left-column .left-group .info-unit{margin:10px 15px;-webkit-box-sizing:border-box;box-sizing:border-box;line-height:26px;font-size:14px}
.detailPc .detail-main .left-column .left-group .info-unit .info-label{color:#646566}
.detailPc .detail-main .left-column .left-group .info-unit .info-text{text-align:justify;word-wrap:break-word}
.detailPc .detail-main .left-column .left-group .info-unit .introduce-wrap{height:150px;overflow:hidden}
.detailPc .detail-main .left-column .left-group .info-unit .read-more{margin-top:10px;cursor:pointer}
.detailPc .detail-main .left-column .left-group .info-unit .read-more span{color:#969799}
.detailPc .detail-main .left-column .left-group .contact-card{background-color:#fff}
.detailPc .detail-main .left-column .left-group .contact-card .contact-content{margin:15px auto;border-radius:5px;padding:10px 15px;border:1px solid #dcdee0;-webkit-box-shadow:0 0 4px #ddd;box-shadow:0 0 4px #ddd;zoom:1}
.detailPc .detail-main .left-column .left-group .contact-card .contact-content:before{content:"";display:block}
.detailPc .detail-main .left-column .left-group .contact-card .contact-content:after{content:"";display:table;clear:both}
.detailPc .detail-main .left-column .left-group .contact-card .contact-content .contact-label{-webkit-box-sizing:border-box;box-sizing:border-box;font-weight:700;font-size:15px}
.detailPc .detail-main .left-column .left-group .contact-card .contact-content .text-info{width:190px;float:left;word-wrap:break-word}
.detailPc .detail-main .left-column .left-group .contact-card .contact-content .text-info .info-unit{line-height:16px;font-size:13px;color:#969799}
.detailPc .detail-main .left-column .left-group .contact-card .contact-content .text-info .info-unit:first-child{color:#323233;font-weight:600}
.detailPc .detail-main .left-column .left-group .contact-card .contact-content .icon-info-mail{width:20px;height:20px;margin:10px 15px;background:url(../images/icon/mail.png) no-repeat;background-size:contain;cursor:pointer}
.detailPc .detail-main .left-column .left-group .contact-card .contact-content .qrc-code{width:70px;height:70px;margin-top:8px;float:right;background-color:#fff}
.detailPc .detail-main .right-column{width:750px;float:right;min-height:500px}
.detailPc .detail-main .right-column .module-label, .detailPc .module-label{line-height:30px;font-size:16px;background:#014380;color:#fff;padding:5px 10px;margin-bottom:15px}
.detailPc .detail-main .right-column .product-module{width:100%;min-height:200px}
.detailPc .detail-main .right-column .product-module .product-list{width:750px;-webkit-box-sizing:border-box;box-sizing:border-box;background-color:#fff;zoom:1;display:table-cell}
.detailPc .detail-main .right-column .product-module .product-list:before{content:"";display:block}
.detailPc .detail-main .right-column .product-module .product-list:after{content:"";display:table;clear:both}
.detailPc .detail-main .right-column .product-module .product-list .product-list-item{width:230px;margin:0px;float:left;position:relative;-webkit-transition:all .6s cubic-bezier(.215,.61,.355,1) 0s;transition:all .6s cubic-bezier(.215,.61,.355,1) 0s}
.detailPc .detail-main .right-column .product-module .product-list .product-list-item:hover{-webkit-transform:translateY(-1px);transform:translateY(-1px);-webkit-box-shadow:rgba(0,0,0,.2) 0 5px 5px 5px;box-shadow:rgba(0,0,0,.2) 0 5px 5px 5px}
.detailPc .detail-main .right-column .product-module .product-list .product-list-item .product-list-img{height:155px; display:block; text-align:center;width: 200px;}.detailPc .detail-main .right-column .product-module .product-list .product-list-item .product-list-info{overflow:hidden;padding:10px}
.detailPc .detail-main .right-column .product-module .product-list .product-list-item .product-list-info .product-list-left{float:left;width:80%}
.detailPc .detail-main .right-column .product-module .product-list .product-list-item .product-list-info .product-list-right{float:right;width:16%;margin:5px 0}
.detailPc .detail-main .right-column .product-module .product-list .product-list-item .product-list-info a{color:#323233}
.detailPc .detail-main .right-column .product-module .product-list .product-list-item .product-list-info a:hover{text-decoration:underline}
.detailPc .detail-main .right-column .product-module .product-list .product-list-item .product-list-info .product-name{width:168px;font-size:15px;margin-bottom:5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:100%}
.detailPc .detail-main .right-column .product-module .product-list .product-list-item .product-list-info .product-origin{font-size:12px;color:#969799;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:100%}
.detailPc .detail-main .right-column .product-module .product-list .product-list-item .product-list-info .product-model{font-size:12px;color:#969799;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:100%}
.detailPc .detail-main .right-column .product-module .product-list .product-list-item .product-list-info .icon-pc-detail{margin:0 auto;cursor:pointer}
.detailPc .detail-main .right-column .product-module .product-list .product-list-item .product-list-info .product-collectCount{text-align:center;font-size:14px;margin-top:5px;color:#969799}
.detailPc .detail-main .right-column .product-module .product-list .product-list-item .product-list-new{width:32px;height:20px;margin-top:5px}
.detailPc .detail-main .right-column .case-module .case-list{background-color:#fff;padding-bottom:10px}
.detailPc .detail-main .right-column .case-module .case-item{margin:15px 0;padding:15px 10px;cursor:pointer;zoom:1;-webkit-transition:all .6s cubic-bezier(.215,.61,.355,1) 0s;transition:all .6s cubic-bezier(.215,.61,.355,1) 0s}
.detailPc .detail-main .right-column .case-module .case-item:before{content:"";display:block}
.detailPc .detail-main .right-column .case-module .case-item:after{content:"";display:table;clear:both}
.detailPc .detail-main .right-column .case-module .case-item:hover{-webkit-transform:translateY(-1px);transform:translateY(-1px);-webkit-box-shadow:rgba(0,0,0,.2) 0 5px 5px 5px;box-shadow:rgba(0,0,0,.2) 0 5px 5px 5px}
.detailPc .detail-main .right-column .case-module .case-item .case-left{float:left;width:230px}
.detailPc .detail-main .right-column .case-module .case-item .case-left .case-main-img{width:100%;height:185px}
.detailPc .detail-main .right-column .case-module .case-item .case-right{float:right;width:480px}
.detailPc .detail-main .right-column .case-module .case-item .case-right .case-info{font-size:14px;color:#969799;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:100%;margin-bottom:15px}
.detailPc .detail-main .right-column .case-module .case-item .case-right .case-info>div{float:left}
.detailPc .detail-main .right-column .case-module .case-item .case-right .case-info .case-name,.detailPc .detail-main .right-column .case-module .case-item .case-right .case-info .case-type,.detailPc .detail-main .right-column .case-module .case-item .case-right .case-info .case-use{float:left;width:340px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:100%;margin-left:3px}
.detailPc .detail-main .right-column .case-module .case-item .case-right .case-info .case-label{color:#323233}
.detailPc .detail-main .right-column .case-module .case-item .case-right .case-sub-imgList .case-sub-img{width:112px;height:80px;margin-right:10px;float:left}
.detailPc .detail-main .right-column .case-module .case-item .case-right .case-sub-imgList .case-sub-img:last-child{margin-right:0}
.detailPc .detail-main .right-column .video-module{margin-top:30px}
.detailPc .detail-main .right-column .video-module .video-list{zoom:1;background-color:#fff}
.detailPc .detail-main .right-column .video-module .video-list:before{content:"";display:block}
.detailPc .detail-main .right-column .video-module .video-list:after{content:"";display:table;clear:both}
.detailPc .detail-main .right-column .video-module .video-list-item{width:230px;margin:15px 10px;float:left;position:relative;-webkit-transition:all .6s cubic-bezier(.215,.61,.355,1) 0s;transition:all .6s cubic-bezier(.215,.61,.355,1) 0s}
.detailPc .detail-main .right-column .video-module .video-list-item:hover{-webkit-transform:translateY(-1px);transform:translateY(-1px);-webkit-box-shadow:rgba(0,0,0,.2) 0 5px 5px 0;box-shadow:rgba(0,0,0,.2) 0 5px 5px 0}
.detailPc .detail-main .right-column .video-module .video-list-item:hover img{-webkit-transform:scale(1.05);transform:scale(1.05);-webkit-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
.detailPc .detail-main .right-column .video-module .video-list-item .video-list-img{height:145px;position:relative;cursor:pointer;overflow:hidden}
.detailPc .detail-main .right-column .video-module .video-list-item .video-list-img:before{content:"";display:block;width:50px;height:50px;position:absolute;top:50%;left:50%;margin-top:-25px;margin-left:-25px;-webkit-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
.detailPc .detail-main .right-column .video-module .video-list-item .video-list-info{line-height:34px}
.detailPc .detail-main .right-column .video-module .video-list-item .video-list-info .video-name{padding:0 10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:100%}
.talk-info{padding:0 15px}
.mail-info{padding:0 15px}
.modal .bg-info{padding:10px 20px;margin-top:0;margin-bottom:15px;margin-left:20px;margin-right:20px}
.form-group label{margin-bottom:10px}
.form-group textarea{height:125px}
.form-group option{padding:10px 0}
.video-player{width:100%;height:370px;overflow:hidden}
.video-introduce{margin:20px 0 5px;font-size:14px;line-height:24px;text-indent:30px;text-align:justify}
.form-exhibitor{padding:.3rem 0}
.form-exhibitor .company-info{padding:0 .3rem}
.form-exhibitor .company-info .info-unit{margin:10px 15px;-webkit-box-sizing:border-box;box-sizing:border-box;line-height:26px;font-size:14px}
.form-exhibitor .company-info .info-unit .info-label{color:#646566}
.form-exhibitor .company-info .info-unit .info-text{text-align:justify;word-wrap:break-word}
.form-exhibitor .order-info{padding:0 .3rem}
.form-exhibitor .form-tit{background-color:#d9edf7;padding:.15rem .2rem;margin-bottom:.3rem}
.form-exhibitor .form-item{width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;margin-bottom:.25rem}
.form-exhibitor .form-item .control-label{width:1.38rem;color:#646566;font-weight:700;line-height:.65rem;text-align:center}
.form-exhibitor .form-item .control-input{-webkit-box-flex:1;-ms-flex:1;flex:1}
.form-exhibitor .form-group{width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;margin:0 0 .25rem 0}
.form-exhibitor .form-group .control-label{width:1.38rem;color:#646566;font-weight:700;line-height:.65rem;text-align:center}
.form-exhibitor .form-group .control-input{-webkit-box-flex:1;-ms-flex:1;flex:1}
.detail-mobile{width:100%;padding-bottom:1.1rem}
.detail-mobile .detail-header{width:100%;background-color:#fff;border-bottom:1px solid #eee}
.detail-mobile .detail-header .banner{width:100%;height:2.5rem}
.detail-mobile .detail-header .banner img{width:100%;height:100%;-o-object-fit:contain;object-fit:contain}
.detail-mobile .detail-header .intro{width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;padding:.3rem 0 .3rem .5rem;position:relative}
.detail-mobile .detail-header .intro .logo{width:2rem;height:1.6rem;z-index:11;border:1px solid #e1e1e1}
.detail-mobile .detail-header .intro .logo img{width:100%;height:100%;vertical-align:middle;-o-object-fit:contain;object-fit:contain}
.detail-mobile .detail-header .intro .info{-webkit-box-flex:1;-ms-flex:1;flex:1;padding:.16rem;line-height:.48rem}
.detail-mobile .detail-header .intro .info a{width:1.36rem;background-color:#2e6496;color:#fff;font-size:13px;display:inline-block;text-align:center;border-radius:.08rem;height:.36rem;line-height:.4rem;margin-left:.15rem}
.detail-mobile .detail-header .intro .en-info{-webkit-box-flex:1;-ms-flex:1;flex:1;margin-left:.25rem;padding:.16rem .1rem .16rem 0;line-height:.32rem;font-size:12px}
.detail-mobile .detail-header .intro .en-info div{line-height:.5rem}
.detail-mobile .detail-header .intro .en-info a{width:1.8rem;background-color:#2e6496;color:#fff;font-size:12px;display:inline-block;text-align:center;border-radius:.08rem;height:.36rem;line-height:.4rem;margin-left:.12rem}
.detail-mobile .wrap{width:100%;height:auto;background-color:#fff}
.detail-mobile .wrap ul{list-style:none;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 .5rem}
.detail-mobile .wrap ul li{line-height:.8rem;-webkit-box-flex:1;-ms-flex:1;flex:1;text-align:center}
.detail-mobile .wrap ul li div{margin-top:.15rem}
.detail-mobile .wrap ul .active{border-bottom:4px solid #2e6496;color:#2e6496;font-weight:600}
.detail-mobile .wrap .contain .content{display:none;width:100%;height:auto;padding:0 .5rem}
.detail-mobile .wrap .contain .content .more-but{width:2.2rem;height:.6rem;line-height:.6rem;border-radius:.5rem;background-color:#326594;display:none;color:#fff;text-align:center;margin:.2rem auto .4rem}
.detail-mobile .wrap .contain .content .product-main{width:100%;height:auto;background-color:#fff;margin-top:.4rem}
.detail-mobile .wrap .contain .content .product-main .product-item{width:100%;height:2.3rem;margin:.2rem auto;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding-bottom:.3rem;border-bottom:1px solid #eee}
.detail-mobile .wrap .contain .content .product-main .product-item:last-child{border:none}
.detail-mobile .wrap .contain .content .product-main .product-item .product-href{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:1;-ms-flex:1;flex:1}
.detail-mobile .wrap .contain .content .product-main .product-item .product-href .pic{width:2rem;-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:0;flex-shrink:0}
.detail-mobile .wrap .contain .content .product-main .product-item .product-href .pic img{width:100%;height:100%;vertical-align:middle;-o-object-fit:contain;object-fit:contain}
.detail-mobile .wrap .contain .content .product-main .product-item .product-href .info{width:auto;max-width:3.8rem;-webkit-box-flex:1;-ms-flex:1;flex:1;padding:.35rem 0 .35rem .22rem}
.detail-mobile .wrap .contain .content .product-main .product-item .product-href .info .name{font-size:15px;margin-bottom:5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#323233}
.detail-mobile .wrap .contain .content .product-main .product-item .product-href .info .origin{font-size:12px;color:#969799;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.detail-mobile .wrap .contain .content .product-main .product-item .product-href .info .model{font-size:12px;color:#969799;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.detail-mobile .wrap .contain .content .product-main .product-item .tag{width:1rem;line-height:2rem;-ms-flex-negative:0;flex-shrink:0;-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0}
.detail-mobile .wrap .contain .content .product-main .product-item .tag .tag-collect{margin:.54rem 0 .16rem 0;height:.4rem}
.detail-mobile .wrap .contain .content .product-main .product-item .tag .tag-new{height:.25rem}
.detail-mobile .wrap .contain .content .project-main{width:100%;height:auto;background-color:#fff;padding:0 .5rem .3rem}
.detail-mobile .wrap .contain .content .project-main .project-item{width:100%;height:2.66rem;display:-webkit-box;display:-ms-flexbox;display:flex;margin:0 auto;margin-top:.35rem;padding-bottom:.16rem;border-bottom:1px solid #eee}
.detail-mobile .wrap .contain .content .project-main .project-item:last-child{border:none}
.detail-mobile .wrap .contain .content .project-main .project-item .pic{width:2.2rem;height:2.2rem;margin-top:.13rem;-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:0;flex-shrink:0}
.detail-mobile .wrap .contain .content .project-main .project-item .pic img{width:100%;height:100%;vertical-align:middle;-o-object-fit:contain;object-fit:contain}
.detail-mobile .wrap .contain .content .project-main .project-item .info{-webkit-box-flex:1;-ms-flex:1;flex:1;padding:.12rem 0 0 .23rem}
.detail-mobile .wrap .contain .content .project-main .project-item .info .case-info{display:-webkit-box;display:-ms-flexbox;display:flex;margin-bottom:.1rem}
.detail-mobile .wrap .contain .content .project-main .project-item .info .case-info .case-label{color:#323233}
.detail-mobile .wrap .contain .content .project-main .project-item .info .case-info .case-text{color:#969799}
.detail-mobile .wrap .contain .content .video-main{width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;padding:0 0 .2rem;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap}
.detail-mobile .wrap .contain .content .video-main .video-item{width:48%;height:3rem;margin-top:.2rem;-webkit-box-shadow:rgba(0,0,0,.2) 0 5px 5px 0;box-shadow:rgba(0,0,0,.2) 0 5px 5px 0}
.detail-mobile .wrap .contain .content .video-main .video-item .video-img{position:relative;height:2.2rem}
.detail-mobile .wrap .contain .content .video-main .video-item .video-img:before{content:"";display:block;width:.8rem;height:.8rem;position:absolute;top:50%;left:50%;margin-top:-.4rem;margin-left:-.4rem;-webkit-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
.detail-mobile .wrap .contain .content .video-main .video-item .video-img img{width:100%;height:100%;vertical-align:middle;-o-object-fit:contain;object-fit:contain}
.detail-mobile .wrap .contain .content .video-main .video-item .video-name{height:.8rem;line-height:.8rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:0 .1rem}
.detail-mobile .wrap .contain .content .contact-main{width:100%}
.detail-mobile .wrap .contain .content .contact-main .contact-item{width:100%;height:2rem;display:-webkit-box;display:-ms-flexbox;display:flex;border-radius:5px;padding:10px 15px;border:1px solid #dcdee0;-webkit-box-shadow:0 0 4px #ddd;box-shadow:0 0 4px #ddd;margin:.3rem auto;background-color:#fff}
.detail-mobile .wrap .contain .content .contact-main .contact-item .text-info{-webkit-box-flex:1;-ms-flex:1;flex:1}
.detail-mobile .wrap .contain .content .contact-main .contact-item .text-info .info-name{color:#323233;font-weight:600;margin:6px 10px}
.detail-mobile .wrap .contain .content .contact-main .contact-item .text-info .info-phone{line-height:16px;font-size:13px;color:#969799;margin:6px 10px}
.detail-mobile .wrap .contain .content .contact-main .contact-item .text-info .info-mail{margin:6px 10px}
.detail-mobile .wrap .contain .content .contact-main .contact-item .text-info .info-mail:after{content:"";display:block;float:left;width:20px;height:20px;margin-top:4px;background:url(../images/icon/mail.png) no-repeat;background-size:contain}
.detail-mobile .wrap .contain .content .contact-main .contact-item .qrc-code{width:1.3rem;height:1.3rem;margin-top:8px}
.detail-mobile .wrap .contain .content .contact-main .contact-item .qrc-code img{width:100%;height:100%;vertical-align:middle;-o-object-fit:contain;object-fit:contain}
.detail-mobile .wrap .contain .cont-active{display:block}
.detail-mobile .border{width:100%;height:.5rem;background-color:#eaeaea}
.detail-mobile .function-bar{width:.8rem;height:2.8rem;position:fixed;bottom:1.25rem;right:.2rem;border-radius:.1rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;z-index:999;background-color:#fff;-webkit-box-shadow:0 0 4px #ddd;box-shadow:0 0 4px #ddd;padding:.05rem 0;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.detail-mobile .function-bar div{-webkit-box-flex:1;-ms-flex:1;flex:1}
.detail-mobile .function-bar .collect:after{content:"";display:block;width:20px;height:20px;margin:8px 0 0 10px;background:url(../images/icon/isCollect.png) no-repeat;background-size:contain;-webkit-transition:all .3s linear;transition:all .3s linear}
.detail-mobile .function-bar .unCollect:after{content:"";display:block;width:20px;height:20px;margin:8px 0 0 10px;background:url(../images/icon/unCollect.png) no-repeat;background-size:contain;-webkit-transition:all .3s linear;transition:all .3s linear}
.detail-mobile .function-bar .mail:after{content:"";display:block;width:18px;height:18px;margin:8px 0 0 11px;background:url(../images/icon/mail.png) no-repeat;background-size:contain}
.detail-mobile .function-bar .message:after{content:"";display:block;width:26px;height:26px;margin:4px 0 0 7px;background:url(../images/icon/talk.png) no-repeat;background-size:contain}
.detail-mobile .function-bar .order:after{content:"";display:block;width:21px;height:21px;margin:5px 0 0 10px;background:url(../images/icon/order.png) no-repeat;background-size:contain}